[Version]
Name=ТСНБ-2001Челябинской  области (эталон)
Number=1
Date=06.04.2010 10:35:42
ConfirmDate=20.11.2009
TypeNB=G
SubTypeNB=1
RegionCode=xx
RegionName=*** область

[Calculation]
; Вариант расчета стоимости механизаторов (C4-латынь)
;     =0 - по среднему разряду
;     =1 - диференцированно как сумма произведений...
C4=1
;
; Расчет стоимости маш.-часа по Х40 (X40-латынь)
;     =0 - с накладными и прибылью
;     =1 - без накладных и прибыли
X40=0
;
; Кодировка для ремонтных сборников
;     =0 - кодировка для ремонтных сборников, как в 1991 году
;     =1 - кодировка для ремонтных сборников, как в ГЭСН
KodRemontSbornik_GESN=0
;
; Учет вспомогательных материалов (VarMontagMaterial)
;     =0 - в закрытой части расценок не учтены вспомогательные материалы,
;          используемые при монтаже
;     =1 - в закрытой части расценок учтены вспомогательные материалы,
;          используемые при монтаже
VarMontagMaterial=1
;
; Расчет вспомогательных ненормируемых материалов
;     =0 - по Н11
;     =1 - по Н17
UseH17=1
[Crypter]
IdBase=115
IdDealer=186
TypeBase=2
Data0=ByBQAebdBErN0d6RjATo2WkJsCid/+pHbccbSGrD5dT=*colbpT71vw6fBMAqamZwLgkNx25IlzrIN1LZrDN+DT==*JHfeGKgAGOocgFfLIsJ9r5bxakrOnZ6q9J3H33wIgH==*lDc2Zs1A4mpQ4NSjn9ZR03Vg15UGuzsOyJZFJXGPNn==*CSmrXjtx08eQnkpoiKxGNso8X1ppaAX3mFlEHJ7rq7D=*CHTrfHtkADY+64m5D2PCtQSxnXosW/E
Data1=8/zYATjRDmQB=*aof5bsbZpWtKWSybCQEfNcafogYefC+Th2nyv5MlmJ==*B/tfvSTeE+6cAo27TCyf4H7vqxlUhIP5WJ/IpP+Fi0a=*
Crypting=1
MasterSUM=AiZvFKrdTqK8wtblxC1/VCGWWI3rBh5cDTm592zOcDL=*BCtpaEom7OFqXJhPt5AqQzeN/jznSVzATMsTbPRL34t=*BnWLfSKUqVWuNJ+6Lc2ahj786n1/S311q6Q6NxO8x+W=*CSfC1IIKrRF7UJM+MGjdrKi84ipYRYPLSCkzTFPsaTP=*BtgPxYlxq0Joqxo09gewMXB2DFYGeny85xTMjPMbAwE=*BMT0e0vsdeJPvUdP1cjHPngpQClLviAyrUSRay5gciB=*AQZ4E+SMbGBGRdu1YZxKefQ9TjSt6oDZS3PkkmVpk2R=*FzV1k94FPHnR95z1SLcdUmEp/cW+4p4kG4CkZlH97F==*BIWs6wdDb90g8X8R5C/wlO9G8zG++QQwrntDe2CazSe=*B9B82y0AUXfejkR/N8x6ABvhPuY16t3Y+5l2Dn6rwqq=*BJFI0g3ZOvoeuoX1JF58qqgjSk+3EjYO1OSwFIWIPRu=*
